Open Seed - iOS - Task #1014

Edit feature
05/24/2019 04:05 AM - Amir Thapa Magar

Status: Verified Start date: 05/24/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

History

#1 - 05/24/2019 05:02 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 05/27/2019 03:34 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 05/27/2019 03:34 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 07/15/2019 10:48 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
